apiVersion: v1
kind: ConfigMap
metadata:
  name: student-config
  namespace: academia
data:
  ASPNETCORE_ENVIRONMENT: "Production"
  ASPNETCORE_URLS: "http://+:8080"
  # Frontend config
  API_URL: "https://academia.ingeniumcodex.com/graphql"
  HEALTH_CHECK_URL: "https://academia.ingeniumcodex.com/health"
